.navbar-nav .nav-item:nth-child(3) {
    background: #cfbbad;
}

body {
    background-color: #ebeae6;
}

.C1 {
    background-position: center;
    min-height: 100vh;
    background-size: 85%;
    background-repeat: no-repeat;
    color: #fff;
    padding-top: 15%;
    padding-bottom: 10%;
    background-color: #eee;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.dateList .row {

    margin-bottom: 3rem;
}

.dateList .row::before {
    content: '';
    position: absolute;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
    width: 5%;
    padding-top: 5%;
    background-image: url(../images/progress/icon.svg);
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}

.dateList .row:nth-child(odd) {
    justify-content: end;
    padding-left: 6%;
}

.dateList .row:nth-child(even) {
    text-align: right;
    padding-right: 9%;
}


.dateList .date {
    font-size: 1.3rem;
    display: inline-block;
    font-family: 'Jost', sans-serif;
    margin-bottom: 1rem;
}

.dateList b.title {
    font-size: 1.5rem;
    display: block;
    margin-bottom: 0.5rem;
}

.dateList span {
    font-size: 1rem;
}

@media (max-width:991px) {
    .C1 {
        background-size: 150%;
        padding-top: 40%;
    }

    .dateList .row {
        text-align: center !important;
        padding: 0 !important;
        padding-top: 5% !important;
        margin-bottom: 20%;
    }

    .dateList .row::before {
        top: -15%;
        width: 10%;
        padding-top: 10%;
    }

    .dateList .date {
        font-size: 1.6rem;
    }

    .dateList b.title {
        font-size: 1.3rem;
    }

    .dateList span {
        font-size: 1rem;
    }
}

:root {
    --bs-table-striped-bg: rgba(255, 255, 255, 0.05);
}

.bannerArea {
    min-height: 100vh;
    background-image: url(../images/progress/banner-bg.jpg);
    background-position: right center;
    align-items: center;
    display: flex;
}

.bannerArea .Txt {
    padding-bottom: 10%;
}

.page01 {
    background: #ebeae6;
}

.page01 .pageBox {
    min-height: 90vh;
    align-items: center;
    align-content: center;
}

.page01 .pageBox .Txt .titleBox {
    display: inline-block;
    padding-bottom: 2rem;
    border-bottom: 3px solid #ff0000;
}

.page01 .subTxt {
    font-weight: bold;
}

.page01 .subTxt .item {
    padding-right: 10px;
    display: inline-block;
}

.page01 .subTxt .item img {
    height: 2.2rem;
    padding: 0 5px;
}

.page03 {
    min-height: 100vh;
    display: flex;
    align-items: center;
}

.page03 .item {
    padding: 20px 50px;
}

.page03 .card {
    text-align: center;
    padding: 40px 0;
    border-radius: 50px;
    background-color: #fff;
    border-color: #fff;
    box-shadow: 0 0 10px rgb(255, 255, 255);
}

@media (max-width:991px) {


    .bannerArea {
        background-image: url(../images/progress/banner-bg-m.jpg);
        background-position: 89% 80%;
    }

    .page03 {
        padding: 15% 0;
    }

    .page03 .item {
        padding: 10px;
    }

    .page03 .item h4 {
        font-size: 1rem;
        margin-top: 10px;
    }

    .page01 .subTxt {
        font-size: 1rem;
    }

    .page01 .Txt {
        text-align: center;
    }

    .page01 .pageBox .Txt .titleBox {
        padding-bottom: 1rem;
        margin-bottom: 2rem;
    }

    .page01 .subTxt .item {
        margin-bottom: 10px;
    }

    .page01 .subTxt .item:nth-child(3),
    .page01 .subTxt .item:nth-child(4) {
        padding-left: 85px;
    }
}